{
   "format_version": "1.10",
   "minecraft:item": {
      "description": {
         "identifier": "lifeboat:car_changer",
         "category": "Nature"
      },
      "components": {
         "minecraft:icon": "lifeboat:car_changer"
      }
   }
}